fillets-ng (1.0.1-4build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:22:58 +0000

fillets-ng (1.0.1-4) unstable; urgency=medium

  * Update my name/email address.
  * Bump Standards-Version to 3.9.6.
  * Switch debian/rules to dh style, update to debhelper 9.

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 14 Jan 2016 09:03:07 +0100

fillets-ng (1.0.1-3) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Alexander Reichle-Schmehl ]
  * Removed myself from uploaders.

  [ Damyan Ivanov ]
  * include PNG icon as binary, thanks to source format 3.0
   (Closes: #730900 -- uudecode invocation error during build)
  * apply wrap-and-sort
  * drop sharutils from b-d
  * point VCS headers to the Git repository
  * add keywords entry to the desktop file
  * declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 03 Dec 2013 15:25:21 +0200

fillets-ng (1.0.1-2) unstable; urgency=low

  * add patch from Guillem Jover migrating to Lua 5.1 (Closes: #674621)
  * source format 3.0 (quilt), autoreconf, adjust build-deps
  * activate hardenning flags
  * add German translation to .desktop file from Ronny Standtke (Closes:
    #667657)
  * add Bulgarian translation to .desktop file
  * Standards-Version: 3.9.3 (no changes needed)
  * Add myself to Uploaders
  * Translate application name in .desktop file to Bulgarian

 -- Damyan Ivanov <dmn@debian.org>  Sun, 17 Jun 2012 14:43:28 +0300

fillets-ng (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.9.2.
  * Switch from BSD license to WTFPLv2.
  * Add recommended targets build-arch and build-indep to debian/rules.
  * Change Depends on fillets-ng-data to >= 1.0.0 to allow backports.
  * Switch from conflicts on fillets-ng-data-cs to breaks.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 12 Sep 2011 12:59:53 +0200

fillets-ng (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump fillets-ng-data versioned depends to 1.0.0.
  * Remove ancient Replaces on follets-ng-data.
  * Add alternative suggests on fillets-ng-data-nl.
  * Bump to Standards-Version 3.9.1.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 31 Jan 2011 18:10:45 +0100

fillets-ng (0.9.3-1) unstable; urgency=low

  * New upstream release, including fix for FTBFS with respect to fribidi
    change (closes: #571381)
  * Bump Standards-Version to 3.8.4.
  * Note down licensing of debianization as BSD.
  * Add ${misc:Depends} to dependencies.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 25 Feb 2010 22:53:17 +0100

fillets-ng (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.8.3.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 10 Nov 2009 00:02:01 +0100

fillets-ng (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped to Standards-Version 3.8.2.
  * Switched to debhelper 7 compat layer, using dh_prep instead of
    dh_clean -k.
  * Build-Depend on autotools-dev, copy config.{guess,sub} before configure
    run and remove them in clean target.

 -- Gerfried Fuchs <rhonda@debian.at>  Sat, 18 Jul 2009 16:29:05 +0200

fillets-ng (0.9.0-1) unstable; urgency=low

  * New upstream release (closes: #533145)
  * Bumped to Standards-Version 3.8.1.
  * Remove deprecated dh_desktop call.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 16 Jun 2009 11:25:31 +0200

fillets-ng (0.8.1-2) unstable; urgency=low

  [ Gerfried Fuchs ]
  * Upload to unstable (closes: #521008)
  * Updated watch file to use sf redirector.

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sat, 04 Apr 2009 19:11:07 +0200

fillets-ng (0.8.1-1) experimental; urgency=low

  [ Alexander Reichle-Schmehl ]
  * New upstream release
    * Adjusting Dependencies in debian/control
  * Changing my name in the Uploaders field
  * Bumping standards to 3.8.0:
    * Adding debian/README.source
  * Updating debian/copyright

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 19 Jan 2009 22:33:11 +0100

fillets-ng (0.8.0-2) unstable; urgency=low

  * Adding pkg-config to build-depends, fixing problem of libfribidi not
    beeing fround during configuring, thanks to Lucas Nussbaum for detecting
    the problem.
  * Applying patch from Evgeni Golov to add missing #include statements to
    make it really build with gcc-4.3; thanks! (Closes: #417187)

 -- Alexander Schmehl <tolimar@debian.org>  Tue, 29 Jan 2008 21:13:56 +0100

fillets-ng (0.8.0-1) unstable; urgency=low

  * The "happy new year" new upstream release (Closes: #457932).

  [ Cyril Brulebois ]
  * Added Vcs-Svn and Vcs-Browser fields in the control file.

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

  [ Gerfried Fuchs ]
  * Updated dependencies on data packages in control file.
  * Add quilt to Build-Depends, adding the following patch:
    - gcc-4.3-fix: Add missing #include statements to make it compile with gcc
      4.3 (Closes: #417187)
  * Really removed fabian from uploaders.
  * Remove Homepage from binary description field.
  * Bump Standards-Version, no changes needed.
  * Remove obsolete Encoding entry from desktop file.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 31 Dec 2007 15:16:20 +0100

fillets-ng (0.7.4-3) unstable; urgency=low

  [ Eddy Petrișor ]
  * modifications in the desktop file
    - PuzzleGame was not a valid category, added LogicGame instead
    - added a Romanian translation of the Comment

  [ Alexander Schmehl ]
  * upload to unstable
  * remove fabian linzberger from uploaders; he doesn't seem interested
    anymore :(
  * adding libfribidi-dev to build depends, fillents-ng can make use of that
    * Thanks to Steinar Gunderson for noticing it
  * Adding XS-Vcs-Svn and XS-Vcs-Browser Headers

 -- Alexander Schmehl <tolimar@debian.org>  Sun, 29 Jul 2007 16:29:02 +0200

fillets-ng (0.7.4-2) experimental; urgency=low

  [ Gonéri Le Bouder ]
  * remove Applications from Categorie in the desktop file since it's not
    an official categorie

  [ Alexander Schmehl ]
  * updating debian/copyright to reflect changes in 0.7.4

 -- Alexander Schmehl <tolimar@debian.org>  Sun, 14 Jan 2007 13:23:27 +0100

fillets-ng (0.7.4-1) experimental; urgency=low

  * new upstream release (Closes: #406571)

 -- Alexander Schmehl <tolimar@debian.org>  Fri, 12 Jan 2007 19:35:51 +0100

fillets-ng (0.7.3-3) unstable; urgency=low

  * Adding conflicts to fillets-ng-data < 0.7.1-1 because of the moved
    xpm-icon
  * Only suggesting fillets-ng-data-cs
    (aptitude et.al. will pull in recommends, but not suggests; -data-cs
    doesn't need to be installed by default)

 -- Alexander Schmehl <tolimar@debian.org>  Tue, 22 Aug 2006 19:52:52 +0200

fillets-ng (0.7.3-2) unstable; urgency=low

  * new maintainer: pkg-games
  * tweaked standards version to 3.7.2
    - no changes needed
  * Adding Homepage semi-header to package description
  * moving icon from -data fo fillets-ng
    - removing lintian overrides
    - adding versioned replaces
  * Adding dektops.file and menu icons
    - adding sharutils to build depends (for the png-icon)
    - adding fillets-ng.png to dh_clean
    - Thanks Emmet Hikory <emmet.hikory@gmail.com> for creating the desktop
      file (but not sending it back)
 
 -- Alexander Schmehl <tolimar@debian.org>  Tue, 22 Aug 2006 16:30:16 +0200

fillets-ng (0.7.3-1.1) unstable; urgency=medium

  * Non-Maintainer Upload to fix Failure To Build From Source due to missing
    build-dependency on libx11-dev, and missing linker flag -lX11.  
    (Closes: #379275)

 -- Margarita Manterola <marga@debian.org>  Sun, 30 Jul 2006 18:08:15 -0300

fillets-ng (0.7.3-1) unstable; urgency=low

  * New upstream release
  * Flags show language tips (Closes: #323288)
  * Updated Standards-Version: to 3.6.2
  * Updated postal address of the FSF in copyright file

 -- fabian linzberger <e@lefant.net>  Wed,  5 Oct 2005 11:11:51 +0200

fillets-ng (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- fabian linzberger <e@lefant.net>  Tue,  2 Aug 2005 10:55:30 +0200

fillets-ng (0.7.0.final-1) unstable; urgency=low

  * New upstream release

 -- fabian linzberger <e@lefant.net>  Sun,  5 Jun 2005 15:25:08 +0200

fillets-ng (0.7.0+pre1-1) unstable; urgency=low

  * New upstream release
  * fillets-ng-data-cs is now Recommended, since upstream decided to
    switch on speech by default, which i find a good idea.

 -- fabian linzberger <e@lefant.net>  Sun, 17 Apr 2005 21:52:06 +0200

fillets-ng (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- fabian linzberger <e@lefant.net>  Sun, 10 Oct 2004 21:54:56 +0200

fillets-ng (0.5.0-2) unstable; urgency=low

  * fixed build-dep on libsdl-mixer1.2-dev (Closes: #269057)
  * Depends and Suggests on -data and -data-cs will now be satisfied
    by >= 0.5.0, which allows for updating packages individually

 -- fabian linzberger <e@lefant.net>  Mon,  6 Sep 2004 14:44:45 +0200

fillets-ng (0.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #261937: Czech speech, English
    subtitles)
  * added clarifications to README.Debian about fillets-ng-data-cs
    (Closes: #261933: Description/documentation are a bit unclear about
    dialog)
  * fixed regex in watch file to hopefully correctly detect version now
    (was finding data-cs-x.y.z instead of x.y.z)
  * removed dependency for libboost-filesystem-dev which is now optional
    for non-POSIX systems only (see upstream README)
  * updated copyright file
	
 -- fabian linzberger <e@lefant.net>  Wed, 11 Aug 2004 16:34:31 +0200

fillets-ng (0.4.1-1) unstable; urgency=low

  * New upstream release
  * added watch file
  * added lintian override for menu-icon-missing

 -- fabian linzberger <e@lefant.net>  Thu, 15 Jul 2004 21:18:53 +0200

fillets-ng (0.4.0-3) unstable; urgency=low

  * added shape to menu entry, fixed some minor formatting errors
    in control file, thanks to Gerfried Fuchs <alfie@debian.org>
    for his feedback.
  * fixed typo in manpage

 -- fabian linzberger <e@lefant.net>  Tue, 13 Jul 2004 23:36:43 +0200

fillets-ng (0.4.0-2) unstable; urgency=low

  * enhanced manpage.

 -- fabian linzberger <e@lefant.net>  Mon, 12 Jul 2004 15:35:35 +0200

fillets-ng (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer (friendly takeover, coordinated with former
    maintainer and upstream).
  * ./configure --datadir support added
  * added a brief manpage
  * added Frederic Panico to copyright file
  * Closes: #258440: ITP: fillets-ng -- puzzle game about witty fish
    saving the world sokoban style

 -- fabian linzberger <e@lefant.net>  Fri,  9 Jul 2004 20:30:56 +0200

fillets-ng (0.3.0-1) unstable; urgency=low

  * Initial Release.

 -- Michal ÄihaÅ <michal@cihar.com>  Mon, 10 May 2004 17:12:37 +0200
